import { VxeUI } from "../../../../@vxe-ui/core/es/index.esm.mjs";
const { log } = VxeUI;
const version = `table v${"4.17.47"}`;
const warnLog = log.create("warn", version);
const errLog = log.create("error", version);
export {
  errLog,
  warnLog
};
